body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
*{margin:0; padding:0;}

.home_page {
	color: #CCCCCC;
}
/*marquee*/
.marquee {
    overflow:hidden;

}
.marqueeScrolling li { 
    float:left; margin-right:25px;
    }
.noJS .btnMPause { 
    display:none;
    }
.noJS .marqueeScrolling { 
    overflow-y:hidden; overflow-x:hidden;
}
.noJS .marquee{ 
    width:100%
}
.container { 
    margin:0 auto; width:100%; max-width:982px;

}
/*marquee*/
#cntr_main
{
margin:0 auto;
width:982px;
height: auto;
}

#head
{
width:982px;
height:12px;
background:url(../images/head_line.jpg);
background-repeat:no-repeat;
}
#hr_nav
{
margin-top:-7px;
width:982px;
height:108px;
background-color:#efeded;
z-index:-1;
}

#hr_nav
{
margin-top:0px;
width:982px;
height:108px;
background-color:#efeded;
}

#logo
{
margin-left:28px;
margin-right:18px;
width:156px;
float:left;
z-index:-1;
}

#nav_tab
{
margin-top:0px;
margin-right:7px;
width:773px;
height:43px;
float:left;
background-image:url(../images/nav_tab.jpg);
background-repeat:no-repeat;
}

/*#nav_title
{
width:749px;
height:64px;
margin-top:13px;
margin-left:310px;
float:left;
}*/
#nav_title {
width:749px;
height:64px;
float:left;
background-image:url(../images/text.jpg);
background-repeat:no-repeat; }

#main_content {
width:956px;
padding-left:13px;
padding-right:13px;
background-color:#efeded;
float:left; }

#banner {
width:956px;
height:234px; }

#content1 {
width:956px;
margin:0px;
padding-top:12px;
float:left; }

#content1_nav {
width:225px;
height:auto;
background-color:#cdcdcd;
float:left;
background-image:url(../images/ver_nav_bg.jpg);
background-repeat:no-repeat;
background-position:bottom; }

span,p {
margin:0px;
padding:0px; }

.content1_nav_btn {
width:227px;
height:29px;
float:left; }

.content1_nav_b1 {
margin-bottom:10px;
margin-left:5px;
margin-right:5px;
margin-top:10px;
width:9px;
float:left;
height:9px; }

.content1_nav_text {
padding:0px;
margin-bottom:10px;
margin-left:5px;
margin-right:5px;
margin-top:7px;
width:195px;
height:9px;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#000000; }

.content1_nav_text a {
padding:0px;
width:195px;
float:left;
font-family:Arial;
font-size:14px;
color:#000000;
text-decoration:none; }

.content1_nav_text a:hover {
padding:0px;
width:195px;
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:14px;
color:#009900;
text-decoration:underline; }

.content1_nav_br {
width:202px;
height:1px;
float:left;
margin-left:23px;
margin-bottom:5px;
margin-top:10px; }


	
#content1_tab {
width:500px;
height:auto;
background-color:#efeded;
float:left; }

#mid_tab {
margin-left:23px;
margin-right:23px;
width:480px;
height:242px; }

#mid_tab_con {
width:350px;
height:150px;
margin-top:85px;
margin-left:120px;
float:left;
text-align:left; }

#content1_showcase {
width:202px;
height:245px;
background-color:#cdcdcd;
float:right;
background-image:url(../images/ver_nav_bg1.jpg);
background-repeat:no-repeat;
background-position:bottom; }

.content1_showcase_con {
width:192px;
height:auto;
margin-left:5px;
margin-right:5px;
margin-bottom:10px;
margin-top:0px;
text-align:center;
float:left;
color:#efeded; }

.more {
text-align:right; 
font-family:Arial; 
font-size:12px; 
color:#024aa4; 
font-weight:bold; 
text-decoration:none; 
padding-top:5px; 
padding-right:5px; }

.more a {
text-align:right; 
font-family:Arial; 
font-size:12px; 
color:#024aa4; 
font-weight:bold; 
text-decoration:none; 
padding-top:5px; 
padding-right:5px; }

.more a:hover {
text-align:right; 
font-family:Arial; 
font-size:12px; 
color:#00802e; 
font-weight:bold; 
text-decoration:underline; 
padding-top:5px; 
padding-right:5px; }

#content2 {
width:956px;
height:auto;
margin:0px;
margin-top:0px;
margin-bottom:22px;
background-image:url(../images/bg.jpg);
background-repeat:no-repeat;
float:left; }

/*#content2_photogallery
{
width:596px;

margin-left:21px;
margin-right:21px;
margin-top:22px;
float:left;
}

#photogallery_top
{
width:596px;
height:44px;
float:left;
background-image:url(../images/photo_top.jpg);
background-repeat:no-repeat;
}

#photogallery_mid
{
width:576px;
padding-left:10px;
padding-right:10px;
height:auto;
float:left;
background-image:url(../images/photo_mid.jpg);
background-repeat:repeat-y;
}

#photogallery_bottom
{
width:596px;
height:12px;
float:left;
background-image:url(../images/photo_bottom.jpg);
background-repeat:no-repeat;
}

.photogallety_text1
{
color:#03d8dc;
font-family:Arial;
font-size:12px;
margin-bottom:10px;
margin-top:10px;
}

.photogallety_text2
{
color:#707070;
font-family:Arial;
font-size:12px;
margin-bottom:10px;
margin-top:10px;
}
*/
.content2_tender {
width:284px;
margin-right:17px;
margin-top:22px;
margin-left:11px;
float:left;
background-color:#ffffff; }

#content2_how {
width:304px;
height:auto;
margin-right:17px;
margin-top:22px;
margin-left:10px;
background-image:url(../images/how_bg.jpg);
background-position:bottom center;
background-repeat:no-repeat;
background-color:#ffffff;
float:left; }

.tender_top { 
width:284px;
height:31px;
background-image:url(../images/tender_top.jpg);
background-position:center;
background-repeat:no-repeat;
text-align:center;
padding-top:18px; }

.tender_mid {
width:284px;
height:auto;
background-color:#ffffff;
display:inline; }

.tender_bottom {
width:274px;
height:15px;
padding-left:10px;
padding-top:15px;
text-align:right;
background-image:url(../images/tender_bot.jpg);
background-repeat:no-repeat;
background-position:bottom; }

.tender_text {
width:272px;
margin-left:16px;
margin-right:16px;
height:100%;
overflow:auto;
color:#ffffff; }

.tender_btn {
width:21px;
height:22px;
margin-top:18px;
margin-right:10px;
float:left; }

.tender_innertext {
width:221px;
margin-top:18px;
font-family:Arial;
font-size:12px;
float:left;
color:#000000;
text-decoration:none; }

.tender_innertext a {
width:211px;
font-family:Arial;
font-size:12px;
float:left;
color:#000000;
text-decoration:none; }

.tender_innertext a:hover {
width:211px;
font-family:Arial;
font-size:12px;
float:left;
color:#ff8a00;
text-decoration:underline; }
 
.tender_innertext1 {
font-family:Arial;
font-size:12px;
float:left;
color:#900000;
text-decoration:underline; }

.tender_innertext1 a {
font-family:Arial;
font-size:12px;
float:left;
color:#900000;
text-decoration:underline; }

.tender_innertext1 a:hover {
font-family:Arial;
font-size:12px;
float:left;
color:#660000;
text-decoration:underline; }

.tender {
font-family: Arial;
font-size:20px;
font-style: normal;
font-weight:normal;
color:#ffffff;
text-decoration:none;
text-align:center;
vertical-align:top;
padding-top:0px; }

.itpro_innertext {
width:185px;
margin-top:10px;
font-family:Arial;
font-size:14px;
color:#000000;
text-decoration:none;
text-align:left;
float:left; }

.itpro_innertext a {
width:185px;
font-family:Arial;
font-size:14px;
color:#000000;
text-decoration:none;
text-align:left;
float:left; }

.itpro_innertext a:hover {
width:185px;
font-family:Arial;
font-size:14px;
text-decoration:underline;
color:#666666;
text-align:left;
text-align:left;
float:left; }

.it_innertext1 {
font-family:Arial;
font-size:12px;
float:left;
color:#000000;
text-align:right;
text-decoration:underline; }

.itpro_img {
width:59px;
height:43px;
margin-top:10px;
margin-right:7px;
float:left;
text-align:right; }

#how_top {
width:274px;
height:31px;
background-image:url(../images/how1.jpg);
background-position:center;
background-repeat:no-repeat;
text-align:left;
padding-left:30px;
padding-top:15px; }

.content3_how_text {
width:290px;
height:35px;
margin-left:7px;
margin-right:7px;
float:left; }

.content3_how_btn {
margin-bottom:10px;
margin-left:12px;
margin-right:5px;
margin-top:10px;
width:18px;
float:left;
height:18px; }

.content3_how_innertext {
padding:0px;
margin-bottom:10px;
margin-left:8px;
margin-right:5px;
margin-top:10px;
width:242px;
height:9px;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#000000;
text-align:left; }

.content3_how_innertext a {
padding:0px;
width:242px;
height:9px;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#000000;
text-align:left; }

.content3_how_innertext a:hover {
padding:0px;
width:242px;
height:9px;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:underline;
color:#666666;
text-align:left; }

.content3_how_br {
width:242px;
height:1px;
float:left;
margin-left:48px;
margin-bottom:5px;
margin-top:5px;}

#content3 {
width:956px;
height:auto;
margin-bottom:22px;
margin-right:10px;
margin-left:10px;
float:left; }

.content3_box {
width:287px;
height:auto;
margin-right:33px;
float:left; }

#content3_box1 {
width:287px;
height:auto;
float:left; }

.content3_box_top {
width:262px;
height:16px;
float:left;
background-image:url(../images/box_top.jpg);
background-repeat:no-repeat;
font-family:Arial;
font-size:16px;
color:#FFFFFF;
padding-left:25px;
padding-bottom:10px;
padding-top:13px; }

.content3_box_mid {
width:287px;
height:auto;
float:left;
background-image:url(../images/box_mid.jpg);
background-repeat:repeat-y; }

.content3_box_bottom {
width:287px;
float:left;
height:13px;
background-image:url(../images/box_bottom.jpg);
background-repeat:no-repeat; }

.announc_text {
width:269px;
margin-left:9px;
margin-right:9px;
height:auto; }

.announc_btn {
width:23px;
height:15px;
margin-right:9px;
margin-top:14px;
float:left; }

.announc_innertext {
width:237px;
height:auto;
margin-top:14px;
float:left;
font-family:Arial;
font-size:12px;
color:#707070;
text-decoration:underline; }

.announc_innertext a {
width:237px;
height:auto;
float:left;
font-family:Arial;
font-size:12px;
color:#707070;
text-decoration:underline; }

.announc_innertext a:hover {
width:237px;
height:auto;
float:left;
font-family:Arial;
font-size:12px;
color:#000000;
text-decoration:underline; }

.newslatter_text {
width:253px;
margin-left:22px;
margin-right:12px;
margin-top:14px;
height:auto;
font-family:Arial;
font-size:12px;
color:#000000;
text-decoration:underline; }

.it_text {
width:253px;
margin-left:22px;
margin-right:12px;
margin-top:14px;
height:100%;
overflow:hidden;
padding:0px; }

.it_btn {
width:18px;
height:18px;
margin-right:9px;
float:left; }

.it_innertext {
width:226px;
height:auto;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#000000; }

.it_innertext a {
width:226px;
height:auto;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#000000; }

.it_innertext a:hover {
width:226px;
height:auto;
float:left;
font-family:Arial;
font-size:14px;
text-decoration:underline;
color:#666666; }
.capbox {
	background-color: #92D433;
	border: #B3E272 0px solid;
	border-width: 0px 12px 0px 0px;
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 40px 8px 8px;
	}

.capbox-inner {
	font: bold 11px arial, sans-serif;
	color: #000000;
	background-color: #DBF3BA;
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}
#footer {
margin-top:0px;
float:left;
width:982px;
height:64px;
background-image:url(../images/footer.jpg);
background-repeat:no-repeat; }

#footer_line {
width:956px;
height:4px;
margin:0px;
background-image:url(../images/footer_line.jpg);
background-repeat:repeat-x;
float:left; }

#footer_text {
width:956px;
height:160px;
margin-bottom:16px;
margin-top:5px;
float:left; }

#footer_logo {
width:170px;
height:90px;
float:left;
padding:5px 10px 5px 10px; }
#footer_logo img{border:solid 2px #666; -moz-border-radius:0.5em; width:170px; height:80px;}
#footer_logo1 img{border:solid 2px #666; -moz-border-radius:0.5em; width:170px; height:80px;}
#footer_logo2 img{border:solid 2px #666; -moz-border-radius:0.5em; width:170px; height:80px;}
#footer_logo3 img{border:solid 2px #666; -moz-border-radius:0.5em; width:170px; height:80px;}
#footer_logo4 img{border:solid 2px #666; -moz-border-radius:0.5em; width:170px; height:80px;}

#footer_logo {
width:170px;
height:90px;
float: left;
padding:5px 10px 5px 10px; }
#footer_logo1 {
width:170px;
height:90px;
float:left;
padding:5px 10px 5px 10px; }
#footer_logo2 {
width:170px;
height:90px;
float:left;
padding:5px 10px 5px 10px; }

#footer_logo3 {
width:170px;
height:90px;
float:left;
padding:5px 10px 5px 10px; }

#footer_logo4 {
width:170px;
height:90px;
float:left;
padding:5px 10px 5px 10px; }

#footer_navtext {
width:980px;
height:90px;
padding-left:10px;
float:left;
margin:0px;
padding:5px 0px 0px 0px; }

.footer_text_line {
background-color: #FFFFFF;
width:956px;
margin:0px auto;
margin-bottom:5px; }

.footer_navtext1 {
font-family:Arial;
font-size:11px;
color:#575757;
text-decoration:none; }

.footer_navtext1 a {
font-family:Arial;
font-size:11px;
color:#575757;
text-decoration:none;}

.footer_navtext1 a:hover {
font-family:Arial;
font-size:11px;
color:#575757;
text-decoration:underline; }

.footer_navtext2 {
font-family:Arial;
font-size:10px;
color:#000000;
text-decoration:none; }

.border {
border:1px solid #727272;
padding:5px; }

.font_index {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 text-decoration:none; }
 
.font_index a {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 text-decoration:none; }
 
.font_index a:hover {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#006600;
 text-decoration:underline; }